## 100boxes 0.5.0-3

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/100boxes
pkglibdir = $(libdir)/100boxes
pkgincludedir = $(includedir)/100boxes
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
	ChangeLog INSTALL NEWS TODO depcomp install-sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/floriano/100boxes/trunk/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/floriano/100boxes/trunk/missing --run tar
AUTOCONF = ${SHELL} /home/floriano/100boxes/trunk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/floriano/100boxes/trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/floriano/100boxes/trunk/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libxml2   -g -O2
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"100boxes\" -DPACKAGE_TARNAME=\"100boxes\" -DPACKAGE_VERSION=\"0.5.2\" -DPACKAGE_STRING=\"100boxes\ 0.5.2\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"100boxes\" -DVERSION=\"0.5.2\"
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
HHW_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libxml2  
HHW_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0 -lcurl -lxml2  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0 -lcurl -lxml2   
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/floriano/100boxes/trunk/missing --run makeinfo
OBJEXT = o
PACKAGE = 100boxes
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 100boxes
PACKAGE_STRING = 100boxes 0.5.2
PACKAGE_TARNAME = 100boxes
PACKAGE_VERSION = 0.5.2
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 0.5.2
ac_ct_CC = gcc
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = /usr/bin/
build_alias = 
datadir = /usr/share/
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/floriano/100boxes/trunk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
pixmapdir = /usr/share/pixmaps/
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

# Copyright (C) 2009 Floriano Scioscia.
#
# This file is part of 100 Boxes.
#
# 100 Boxes is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# 100 Boxes is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with 100 Boxes.  If not, see <http://www.gnu.org/licenses/>.
#
EXTRA_DIST = autogen.sh TODO AUTHORS ChangeLog
SUBDIRS = src data
all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \

=== debian/changelog ===
100boxes (0.5.0-3) unstable; urgency=low

  * Changed install path of user guide due to conflict with Maemo docpurge tool

 -- Floriano Scioscia <floriano.scioscia@libero.it>  Tue,  2 Dec 2009 09:24:55 +0100

=== debian/control ===
Source: 100boxes
Section: user/games
Priority: extra
Maintainer: Floriano Scioscia <floriano.scioscia@libero.it>
Build-Depends: debhelper (>= 5), intltool, libhildon1-dev, libhildonfm2-dev, libgtk2.0-dev, libglib2.0-dev, libosso-dev, osso-af-settings, libxml2-dev, libcurl3-dev
Standards-Version: 3.7.2

Package: 100boxes
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple yet challenging single-player puzzle game.
 100 Boxes is a single-player game in which all boxes in a 10x10 grid must be filled according to a peculiar pattern. It supports an online score ranking system with personal score submission and high score table view.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAA
 AAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kL
 BBIZAfLyr5EAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAN
 aElEQVRo3tWaW4wk11nHf985p6q7d2Z2Zr2zF+/djrw7GyNiEnAgIQm2hEmCIyQQ
 Ah6CEJGQLEC8GPEIyQOgCAQKygN+AkUiQUIKFzuxBIhIXinEmKDEsfcS22uvd9eX
 mb3MTPd0d1Wd8/FwTl16Zuw4UhBKl2Zqprur6///ruf8v+bi5BIAF6YXHT8kjxrr
 xckl3Jn+aZ4anZOV3plqEiYffW56/uxVf30YNFDoFE+g0gqvnvpQlKCBgCegAKgq
 oGj6/60egsTfIgAYBIPFiEEQbH2IxYnDYbA4Msk47o7Nr/ROnx+YwZNPjc7Jmf5p
 lQvTi26ld6a6Wlz7+bVw4/E3/SrDMMSrp9CSimoHgQheUeIZ1UTknRMwCEg8CyYS
 EbODQIZL54x5O88Bu59ls/zwsfzoExemF50AjP34oxeKS199qXyZinISNNiSilJL
 ykTCq6fC49UT1BMkwg8aEuzkiXREoO2jfq5+vv7biMFgMCoYScBrAsnymWRkOIwY
 78j6d2enWMlPf2xgB086gPPFxbNr/gYlxSRo6E21pKSgDCUFJZVWDQnfkAg7CHQp
 vG347EaAZH1N4DVa3qvHG48no0fuVHSy6tf6WuhZIBK4Wl0bVloRVG2hJQXTBnzj
 Ba3w+IZIDb4LX99hCHWPaPmWgMNh1eIl3kNF0aCoUUSFnNwOw5CJToYADmjCpKKi
 pEzgCwotKbSgpM2FJowaAi2FQOgk9C7gm8Q1LQFmPeCoouVTrikKohDAmPi+EtPc
 wwHRruopO4Br8IUWlFpQ4iOB5IkUQHj1Oz2gJE9IkwHbY78+rFiMJgJq8eLip6tH
 RWfIi0pDNNkiEqgI0fopXLrgpzql1OiZLoHGCwSC6lskcg0/AdftCSwteInVp6l0
 ZE2J7l5jidWpNkgkoHWViZ6ok7YmNFORtMITOuU0hZHuJLDdAzNe6IA3YrAasMmz
 MWwA1c7rkWAlEesMAZ9AtyRSLlA14Ast8FRNKIUOiaYjqEa3NyG0rQIJiLbg6ypk
 NVreiYv06xwSYpNT0/QGr46KahuB7qF+Jlwqrdok14qyE0JdAnVTq2++PZFFhGjY
 WHm6LSwQsGLbbl4TbTqzoZQSpw4v8b4Gs5NAlTwQy6WfJUFLZqYrN70Auv14x0Np
 gij14Vg+1bQVTcJMzjS9QSyONsS9bCMQNH5AY9nUqHxDxeM7r1fMJrKiqEKQ0Hpg
 txBKnjCqiMT7Gkys9al6GTGImmTpCo/rYIng69xrCHQCoPmrtm4EniI+dUW1AWwg
 FAFfhQZA0FkC4kCyOpcFPGgp7bJCBe2WKgPOWSQLiEmXBSVU7dqri7X1QLcZaVtV
 ggbUKDjF5Ip14CulGnuKYfSKus5yoq5EopgFUA/VJmip0fJ9wc0LYaxQxgQGkADG
 CXbBEqae6abgPQQDbiHDzQtsBXzY2TQbAqEBH89ePSoB2aOU657NK1O2bky4/dyE
 W98suHWu5F1/1mfpQUu13unIqpgBjF4MrH0hcOsrgeL1GDKDs4Y7H3Hc8XMOrKBe
 m5Lp+oZb/z3lymO3uXluSnEjYHLh6If28r7fOcGp9x9AC8VraBaSbQhpvHHXEzgl
 hMClv7nB1X/fYP3ClOHFIvkaxBnsohJkdlEne5SNZ5TLj3jKK9rNYUZPB154uuDE
 ZwOHfzMjbAgYIZuH17485sLvjQgjn94d8FuGl/9llSv/us4vfuk+zv7sUXQ823NM
 d7nbPUxPqMrAf/3+da79002GFyfxjcYAwsJ7LW5Z8EUL3uxVxi8FLv9WC75/Wjj6
 x8LCg+3y+rXPebYueGQO7F7l5n8UPP/IiDAKgLD8oXnu++xRln5kDnCEyYT//PPL
 DNcmuIGZKRApicOOLqpG2XhpQph6wGJ6llC2VWVwxmD3gy9T4uZKqJTrfxIor8VC
 aPcrJx6DhY8I8x9QXnxWqFahvKpsPhPY+0Flej5w+dNTKOP9l36ix/v+dj/Ld80z
 f2ePc598Fci4+tRNbr+0xeETd6CTmAUzHmDbcjhUyvSm5+Sv7OPH/vIQ9//DAQYn
 LIR44WBFcIsQytR9c2Xz64H1f26tc+hRYc/7oXhDyU6Cu6O9W7ka73Xj8YrRs74p
 tvf84Tz9o5bJumfx3T2MqyFWjNam7TJj1gPs2D35ceDgT82x74Gj+PmSV7+yTnkr
 gscKvRMGDdpcLE658UVtgLjDyvyDEMagFYSxoFW7PpIMqs3A6t9VzV0Xfjxj8f6M
 csNjXaAahniP9Agh9psuZrN9DzUTSiFQbni0VG4/U1Cte0DoHxd6R8FP0tLBKsWq
 Mnqmvdn8z0B2SPEjBQPlmhImrensIhRXldG3QvPcgY/nSEYMVRHGb1ZoaFthb6+L
 y+jdkni3hxLXL6rK8FLV8O4dM/RPGsI0LRF6MP42+LW2Kw1+FOw+QQtBMqV4Gfx6
 x/X7YfgNpe1ksPBeh8mBACKw8d266ikmz8gXHKqzEWO+lwZjesLWlYrRi2Vyv9K/
 W8gPC1qCKkgOk0vgb6dVzAB6dytaJTCJYBhGcu6gkB8Xht/Uxij5cUvvThOv0ei1
 tW9sNa/vX5mjvy8jFGEW39ui11hORy9XbF2pGlcO7rGtaxXEQrXaXpbdCe6goIWC
 UcJIGD/Xvt67C/qnYXq5teXglMHOC6EEccL0hmf9+Wl61XPwvr3MH86pprsQkI4I
 sn3rZweG8asV09erWBr3GubusehU0nolru/DVht4dklw+4BKsHuFyfMw+bY01tzz
 HqF3RKhutQTyg4LbI2gBbsGwem7M1tUqeV04cv8i/aWcUGpH22gIsPvmwwpaKqMX
 UywA2ZIwt2LRIq3xEy7JOldniukLkgl2Thidk9QbQPbA0sOCTuPaqCZtevH9JhOM
 E157YoQfV4Bn8Z4Fjn94iWroOxh3hFDygwq2J8wdzFk42EOCcPs70yb+99xjWHpP
 RnaHwe1N15TC4F0CNoIpLkPxCvQOCaOvw+pft+Vz3y8Iez9sCCNhz7tNc+/hs56w
 qexZdlz7+xHXvjxqrH/vbxxm/71zlFuh2VHM9IF6d4RCNrCsvTDlu//2Otr3DFcn
 3Hxm0nyY34RXPjel2PD07lYWflrQwrD4gJIfCxSvKNWb8Mafwvh/lJtfgup6JJYd
 F4486pAy3u+Oj1te/6uYW6NnPS9+ZovVlYpXHtvCTzxQceyhZe791CHK9UBuso6p
 Oxua+kljDL05xwv/+CbnPvMtoJeA28YD608XrD8dk+vgJ3ssPZTji0D/lOHIo5aX
 fzcC2vyasvm11r/5CeHU5y39uwTdjIm6eL/lyG8r1z8fP++1L27xGrXlAwc+sMQH
 /+Ik+bxDR2BEZsSB1gPpBecMGzdLNl6dAHPkizmhUoKPAm4TfAbClnLgEzkut4Qt
 0A3hwK8KblF44zHP1ncCWgrZEVh6yHDg1y39k4Juxo2MlAYwnPqDPnN3Z7z+hYLx
 SxWIMHfScfKXljj9a8vsPdTHbyqZaYUwkVbddrVSZhC0FEwwfOTTp/nJPzrFVCdM
 dJrErbLRh7xWcTMzCIT1gNGklE2F5U8Y9j3g8OPYpCQDuwBihDAkbuilzh2D61uO
 fyrn+C/PYUqLI6OXZ+xZ7NPTnLAFmdgkP0p77oaQaXJAsMYwWMyxFkwIiAZsXC1g
 FQwBr1EIKMepURmJ+4kqwKZiM7BL7aJFp7GkmnpPXFsRgULAG7K+xc5ZcnE4degY
 vFcyY6IAlvShriTZSeL6DYKoQacQNP5o8xNdLsG27V3jyrCRsRIRitlNvXR00VYT
 asmYYGBqEGzabyQxqyP61iJMO03ohpC02mQt8TX/47AErARUbZQ+tNPA6t2YxGmL
 Cm8rr0fgHVmF2aFGPNfPuYhFkvRYYxPT7KcdgMUSCLiky9eX+lolThuepnkkPcdg
 EvhZXeMtha3G253fYmbAZ+LSaCmdxSUaNj3X0N1JoP6gTLOky4RmJqZJyyHJIbX1
 ZoZNXWlRvoe0uI2AwcRRkthmJtYQSCMm2wE/S0AsikaWSb7LyJpBXm36UpOuJgaP
 x6aQmgEPrVC1m7grHXGXjribaGwfK2U1mXTUszMrHQJOHIqmsU5Uw7z6BlwUK9tk
 j6qc6SgS2gH9NvI6u8jrzMrrXYtn0gEvMXy6JFoCGDQxbUKmk4imq1MmDb8G79Mg
 4h0NOOQtBhzdCU1DwJJJTt78ZI1noi9mktihQgybbeHQlr4Kmyw1M2KSXUZMfJ8j
 Jmm94LZ5oQGf/o65EfOkIZBJhqi0gyMT4upZ6kFca51a2O2MNnaOmOT7GPJ1JpX1
 aLWuOLXFczIyE0k4IrGZEDrmjs6v+RsUofA5mVONTUlCm2y15R1taQ3yAx6zSmfI
 neK+Cz6XDCPi5818tmz3zzcEzuZnzl8oLrEZhv1KykkfsRaDNXFuW491Kqkl9f/f
 QfcBu8xKfvo8gLswvegGdvDk1eLawyLy+Jt+tT8Mw7ahiWsHezP6fIp6+QF91UDe
 0VcNsvqrBgM7ePLC9KJzK70z1VOjc3IsP/rEJEw+5qf+7FgnQ0lNard5rsq2L3vI
 //WXPeL/y2b//Jm8/bLHSu9MxQ/7123+Fx+PGmxnPWFbAAAAAElFTkSuQmCC

## 100boxes 0.5.0-4

=== data/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Copyright (C) 2009 Floriano Scioscia.
#
# This file is part of 100 Boxes.
#
# 100 Boxes is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# 100 Boxes is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with 100 Boxes.  If not, see <http://www.gnu.org/licenses/>.
#

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/100boxes
pkglibdir = $(libdir)/100boxes
pkgincludedir = $(includedir)/100boxes
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = data
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(desktopdir)" "$(DESTDIR)$(docsdir)" "$(DESTDIR)$(gfxdir)" "$(DESTDIR)$(icon_48x48dir)" "$(DESTDIR)$(servicedir)"
desktopDATA_INSTALL = $(INSTALL_DATA)
docsDATA_INSTALL = $(INSTALL_DATA)
gfxDATA_INSTALL = $(INSTALL_DATA)
icon_48x48DATA_INSTALL = $(INSTALL_DATA)
serviceDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA) $(docs_DATA) $(gfx_DATA) $(icon_48x48_DATA) \
	$(service_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/floriano/100boxes/trunk/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/floriano/100boxes/trunk/missing --run tar
AUTOCONF = ${SHELL} /home/floriano/100boxes/trunk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/floriano/100boxes/trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/floriano/100boxes/trunk/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libxml2   -g -O2
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"100boxes\" -DPACKAGE_TARNAME=\"100boxes\" -DPACKAGE_VERSION=\"0.5.2\" -DPACKAGE_STRING=\"100boxes\ 0.5.2\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"100boxes\" -DVERSION=\"0.5.2\"
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
HHW_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libxml2  
HHW_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0 -lcurl -lxml2  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0 -lcurl -lxml2   
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/floriano/100boxes/trunk/missing --run makeinfo
OBJEXT = o
PACKAGE = 100boxes
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 100boxes
PACKAGE_STRING = 100boxes 0.5.2
PACKAGE_TARNAME = 100boxes
PACKAGE_VERSION = 0.5.2
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 0.5.2
ac_ct_CC = gcc
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = /usr/bin/
build_alias = 
datadir = /usr/share/
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/floriano/100boxes/trunk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
pixmapdir = /usr/share/pixmaps/
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
servicedir = $(datadir)/dbus-1/services
service_DATA = 100boxes.service
desktopdir = $(datadir)/applications/hildon
desktop_DATA = 100boxes.desktop
icon_48x48dir = $(datadir)/icons/hicolor/48x48/apps
icon_48x48_DATA = icons/48x48/100boxes.png
docsdir = $(datadir)/100boxes
docs_DATA = doc/index.html
gfxdir = $(pixmapdir)/100boxes
gfx_DATA = gfx/0.png gfx/1.png gfx/2.png gfx/3.png gfx/4.png gfx/5.png gfx/6.png gfx/7.png gfx/8.png gfx/9.png gfx/10.png gfx/11.png gfx/12.png gfx/13.png gfx/14.png gfx/15.png gfx/16.png gfx/17.png gfx/18.png gfx/19.png gfx/20.png gfx/21.png gfx/22.png gfx/23.png gfx/24.png gfx/25.png gfx/26.png gfx/27.png gfx/28.png gfx/29.png gfx/30.png gfx/31.png gfx/32.png gfx/33.png gfx/34.png gfx/35.png gfx/36.png gfx/37.png gfx/38.png gfx/39.png gfx/40.png gfx/41.png gfx/42.png gfx/43.png gfx/44.png gfx/45.png gfx/46.png gfx/47.png gfx/48.png gfx/49.png gfx/50.png gfx/51.png gfx/52.png gfx/53.png gfx/54.png gfx/55.png gfx/56.png gfx/57.png gfx/58.png gfx/59.png gfx/60.png gfx/61.png gfx/62.png gfx/63.png gfx/64.png gfx/65.png gfx/66.png gfx/67.png gfx/68.png gfx/69.png gfx/70.png gfx/71.png gfx/72.png gfx/73.png gfx/74.png gfx/75.png gfx/76.png gfx/77.png gfx/78.png gfx/79.png gfx/80.png gfx/81.png gfx/82.png gfx/83.png gfx/84.png gfx/85.png gfx/86.png gfx/87.png gfx/88.png gfx/89.png gfx/90.png gfx/91.png gfx/92.png gfx/93.png gfx/94.png gfx/95.png gfx/96.png gfx/97.png gfx/98.png gfx/99.png gfx/100.png gfx/101.png gfx/102.png
EXTRA_DIST = $(serviceentry_DATA) $(desktopentry_DATA) $(docs_DATA) $(icon_48x48_DATA)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  data/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  data/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-desktopDATA: $(desktop_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(desktopdir)" || $(mkdir_p) "$(DESTDIR)$(desktopdir)"
	@list='$(desktop_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(desktopDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(desktopdir)/$$f'"; \
	  $(desktopDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(desktopdir)/$$f"; \
	done

uninstall-desktopDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(desktop_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(desktopdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(desktopdir)/$$f"; \
	done
install-docsDATA: $(docs_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(docsdir)" || $(mkdir_p) "$(DESTDIR)$(docsdir)"
	@list='$(docs_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(docsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(docsdir)/$$f'"; \
	  $(docsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(docsdir)/$$f"; \
	done

uninstall-docsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(docs_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(docsdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(docsdir)/$$f"; \
	done
install-gfxDATA: $(gfx_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(gfxdir)" || $(mkdir_p) "$(DESTDIR)$(gfxdir)"
	@list='$(gfx_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(gfxDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(gfxdir)/$$f'"; \
	  $(gfxDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(gfxdir)/$$f"; \
	done

uninstall-gfxDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(gfx_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(gfxdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(gfxdir)/$$f"; \
	done
install-icon_48x48DATA: $(icon_48x48_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(icon_48x48dir)" || $(mkdir_p) "$(DESTDIR)$(icon_48x48dir)"
	@list='$(icon_48x48_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(icon_48x48DATA_INSTALL) '$$d$$p' '$(DESTDIR)$(icon_48x48dir)/$$f'"; \
	  $(icon_48x48DATA_INSTALL) "$$d$$p" "$(DESTDIR)$(icon_48x48dir)/$$f"; \
	done

uninstall-icon_48x48DATA:
	@$(NORMAL_UNINSTALL)
	@list='$(icon_48x48_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(icon_48x48dir)/$$f'"; \
	  rm -f "$(DESTDIR)$(icon_48x48dir)/$$f"; \
	done
install-serviceDATA: $(service_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(servicedir)" || $(mkdir_p) "$(DESTDIR)$(servicedir)"
	@list='$(service_DATA)'; for p in $$list; do \

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Copyright (C) 2009 Floriano Scioscia.
#
# This file is part of 100 Boxes.
#
# 100 Boxes is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# 100 Boxes is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with 100 Boxes.  If not, see <http://www.gnu.org/licenses/>.
#

SOURCES = $(100boxes_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/100boxes
pkglibdir = $(libdir)/100boxes
pkgincludedir = $(includedir)/100boxes
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = 100boxes$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_100boxes_OBJECTS = 100boxes.$(OBJEXT)
100boxes_OBJECTS = $(am_100boxes_OBJECTS)
100boxes_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/100boxes.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(100boxes_SOURCES)
DIST_SOURCES = $(100boxes_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/floriano/100boxes/trunk/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/floriano/100boxes/trunk/missing --run tar
AUTOCONF = ${SHELL} /home/floriano/100boxes/trunk/missing --run autoconf
AUTOHEADER = ${SHELL} /home/floriano/100boxes/trunk/missing --run autoheader
AUTOMAKE = ${SHELL} /home/floriano/100boxes/trunk/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libxml2   -g -O2
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"100boxes\" -DPACKAGE_TARNAME=\"100boxes\" -DPACKAGE_VERSION=\"0.5.2\" -DPACKAGE_STRING=\"100boxes\ 0.5.2\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"100boxes\" -DVERSION=\"0.5.2\"
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
HHW_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/libxml2  
HHW_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0 -lcurl -lxml2  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0 -lcurl -lxml2   
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/floriano/100boxes/trunk/missing --run makeinfo
OBJEXT = o
PACKAGE = 100boxes
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 100boxes
PACKAGE_STRING = 100boxes 0.5.2
PACKAGE_TARNAME = 100boxes
PACKAGE_VERSION = 0.5.2
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 0.5.2
ac_ct_CC = gcc
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = /usr/bin/
build_alias = 
datadir = /usr/share/
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/floriano/100boxes/trunk/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
pixmapdir = /usr/share/pixmaps/
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
100boxes_SOURCES = 100boxes.c 100boxes.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
100boxes$(EXEEXT): $(100boxes_OBJECTS) $(100boxes_DEPENDENCIES) 
	@rm -f 100boxes$(EXEEXT)
	$(LINK) $(100boxes_LDFLAGS) $(100boxes_OBJECTS) $(100boxes_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/100boxes.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \

=== debian/changelog ===
100boxes (0.5.0-4) unstable; urgency=low

  * Added XSBC-Bugtracker field in Debian control file
  * Inserted link to Maemo Bugzilla in user guide for bug reports

 -- Floriano Scioscia <floriano.scioscia@libero.it>  Sat,  5 Dec 2009 12:07:33 +0100

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Floriano Scioscia <floriano.scioscia@libero.it>
 Build-Depends: debhelper (>= 5), intltool, libhildon1-dev, libhildonfm2-dev, libgtk2.0-dev, libglib2.0-dev, libosso-dev, osso-af-settings, libxml2-dev, libcurl3-dev
 Standards-Version: 3.7.2
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=100%20Boxes
 
 Package: 100boxes
 Architecture: any

## 100boxes 0.6.0

=== debian/changelog ===
100boxes (0.6.0) unstable; urgency=low

  * Added sounds
  * Added end-game score report and comment

 -- Floriano Scioscia <floriano.scioscia@libero.it>  Sat,  3 Jan 2009 12:43:12 +0100
